#wb_header { background: transparent none repeat scroll left top; height: 370px; }
#wb_header { height: 370px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 613px; padding: 0 0 70px 0; }
#wb_main { height: 683px; }
#wb_footer { background: #fc855d url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1769px; }
.root { width: 992px; height: 1769px; overflow: visible; }
#wb_element_instance40 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; z-index: 3399; }
#wb_element_instance40 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance40 li { margin: 10px 10px 10px 10px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 10px 20px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance40 li:hover > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance41 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 3390; }
#wb_element_instance42 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; z-index: 3401; }
#wb_element_instance42 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; z-index: 3400; }
#wb_element_instance43 > div { width: 200px; height: 170px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance44 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance45 { left: 50px; top: 174px; min-width: 470px; width: 470px; min-height: 140px; height: 140px; display: block; z-index: 3003; }
#wb_element_instance46 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; z-index: 1034; }
#wb_element_instance46 img { width: 990px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { left: 0px; top: 144px; min-width: 540px; width: 540px; min-height: 200px; height: 200px; display: block; z-index: 2422; }
#wb_element_instance47 > div { width: 540px; height: 200px; background: #1433a3; border: 5px none #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance48 { left: 30px; top: 163px; min-width: 5px; width: 5px; min-height: 160px; height: 160px; display: block; z-index: 2628; }
#wb_element_instance48 > div { width: 5px; height: 160px; background: #fc855d; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 580px; height: 580px; display: block; z-index: 30; }
#wb_element_instance50 { left: 0px; top: 633px; display: block; z-index: 9000; }
#wb_element_instance51 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 370px; }
	#wb_main { height: 683px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1133px; }
	.root { width: 992px; height: 1133px; overflow: visible; }
	#wb_element_instance40 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance42 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance43 > div { width: 200px; height: 170px; }
	#wb_element_instance44 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 50px; top: 174px; min-width: 470px; width: 470px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance46 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance46 img { width: 990px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 0px; top: 144px; min-width: 540px; width: 540px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 > div { width: 540px; height: 200px; }
	#wb_element_instance48 { left: 30px; top: 163px; min-width: 5px; width: 5px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance48 > div { width: 5px; height: 160px; }
	#wb_element_instance49 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 580px; height: 580px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 370px; }
	#wb_main { height: 683px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1133px; }
	.root { width: 992px; height: 1133px; overflow: visible; }
	#wb_element_instance40 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance42 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance43 > div { width: 200px; height: 170px; }
	#wb_element_instance44 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 50px; top: 174px; min-width: 470px; width: 470px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance46 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance46 img { width: 990px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 0px; top: 144px; min-width: 540px; width: 540px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 > div { width: 540px; height: 200px; }
	#wb_element_instance48 { left: 30px; top: 163px; min-width: 5px; width: 5px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance48 > div { width: 5px; height: 160px; }
	#wb_element_instance49 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 580px; height: 580px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 370px; }
	#wb_main { height: 683px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1133px; }
	.root { width: 992px; height: 1133px; overflow: visible; }
	#wb_element_instance40 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance42 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance43 > div { width: 200px; height: 170px; }
	#wb_element_instance44 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 50px; top: 174px; min-width: 470px; width: 470px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance46 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance46 img { width: 990px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { left: 0px; top: 144px; min-width: 540px; width: 540px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 > div { width: 540px; height: 200px; }
	#wb_element_instance48 { left: 30px; top: 163px; min-width: 5px; width: 5px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance48 > div { width: 5px; height: 160px; }
	#wb_element_instance49 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 580px; height: 580px; display: block; }
}
